Subject: [CFRG] draft-irtf-cfrg-vrf-08 research group last call (RGLC)

From: Nick Sullivan <[email-masked]>
Date: Tue, 9 Feb 2021 12:09:46 -0500

Dear CFRG participants,

The VRF draft has received significant reviews from the RG and the crypto
panel and is ready for last call. This email commences a
2-week last call for this document that will end on Feburary 23, 2021:

https://datatracker.ietf.org/doc/draft-irtf-cfrg-vrf/

If you've read the document by the end of this period and think that it is
ready (or not ready) for publication as an RFC, please send a message in
reply to this email. Detailed comments would be helpful. You can reach out
directly to CFRG chairs ([email-masked]) if you have questions about
process.

Thank you,
Nick & Stanislav & Alexey